<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="synth_1" LaunchDir="F:/Schoolwork/DigitalLogic/Exp6-1/Exp6-1.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
</Runs>

